.checkbox {
    text-decoration: none;
    color: black;
    border-radius: 5px;
    padding: 1%;
}

.checkbox:hover{
    box-shadow: 3px 3px 3px 1px rgba(0, 0, 0, 0.2);
    color: red;
}

@media only screen and (min-width: 900px) {
    .container-fluid {
        width: 75% !important;
    }
}